Subject: Anyone knows-phosphorus-seabass

From: [email-masked]
Date: Sat, 23 Mar 91 11:37:57 EST

Hi,

I am sorry if this message is irrelevant for the news group.
I really need to know this information.

I am working on calculation of carrying capacity of the Songkhla Lake 
in terms of residues released from seabass (Pla Kra Pong Khao) and 
tiger prawn (Kung Ku La Dam) farms.

I need to know the percentage of phosphorus in seabass and tiger prawn (wet weight or 
dry weight). From one source, I found 0.80% of phosphorus in seabass - which is 
too long. I desperately need this information. 

Please help. Thank you.

regards,

ayut